Show / Hide Table of Contents

# Struct FateDirector

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Fate

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FateDirector

### Fields

| Improve this Doc View Source

#### Director

##### Declaration

    public Director Director

##### Field Value

Type | Description
--- | ---
Director |

| Improve this Doc View Source

#### FateId

##### Declaration

    public ushort FateId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### FateLevel

##### Declaration

    public byte FateLevel

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### FateNpcObjectId

##### Declaration

    public uint FateNpcObjectId

##### Field Value

Type | Description
--- | ---
System.UInt32 |